SNEEK and HBC

Discussion in 'Wii - Hacking' started by JDishCorp, Oct 3, 2010.

  1. JDishCorp
    OP

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Ok, so heres the thing. Would somebody be kind enough to give me a .wad of the HBC 1.0.7 (maybe the one they use for sneek)? Because i really want to use sneek but HBC 1.0.8 doesnt work on sneek. So yeah. Thanks in advance!
     


  2. JDishCorp
    OP

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    bump?
     
  3. g4jek8j54

    g4jek8j54 GBAtemp Fan

    Member
    468
    37
    Aug 30, 2007
    United States
    Technically, it is illegal to distribute a Homebrew Channel WAD. Notice that it says on the BootMii website that the software may not be redistributed...

    http://www.bootmii.org/download/

    If you want a WAD of version 1.0.7 of the Homebrew Channel, you can download v0.7 of the HackMii Installer and install it to your console. As far as I know, there is no problems with downgrading the Homebrew Channel. After you have done that, go to the "How to install HBC 1.0.7 to SNEEK NAND" portion of the SNEEK+DI guide to see how to extract a WAD file of the Homebrew Channel 1.0.7. A link to the SNEEK+DI guide...

    http://gbatemp.net/t218725-sneek-di-quick-guide
     
  4. fartos32

    fartos32 GBAtemp Regular

    Member
    130
    0
    Apr 5, 2010
    Sorry for the n00b question, but what exactly is the difference between SNEEK and UNEEK and what does the +DI thing do?
     
  5. keine

    keine GBAtemp Fan

    Member
    407
    27
    Aug 29, 2010
    United States
    interesting. i've been wrangling with this for days.......
    same exact issue. you don't even want to know the amount of shit I tried.
    i've tried lots and lots of ways to try and install HBC under SNEEK, and i just can't get it.
     
  6. vegemikee

    vegemikee GBAtemp Fan

    Member
    356
    6
    Aug 17, 2008
    SNEEK loads off SD.
    UNEEK loads off USB
    SNEEK/UNEEK+DI is pretty much a System Menu with an integrated USB loader... sort of like WODE, except it can't play GB ISO's. It doesn't use a cIOS, but the game's real depended IOS
     
  7. tueidj

    tueidj I R Expert

    Member
    2,569
    820
    Jan 8, 2009
    Under SNEEK every IOS is a cIOS.
     
  8. JDishCorp
    OP

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Sorry i forgot to mention, but i already tried doing what the guide says (using wad creator), but whenever i try to dump HBC 1.0.7 to my sd or usb, it says that it cant mount the drive..
     
  9. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,057
    8,808
    Dec 3, 2009
    Germany
    ???
    Install cIOS249 v17 and try it again with wad creator.
     
  10. JDishCorp
    OP

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Ok. ill try that. (i have cios249 v20 btw)
     
  11. JDishCorp
    OP

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Thanks dude! it worked. but may i ask 2 more questions? What really is the point and usefulness of sneek? And also, does triiforce save the gamesaves on the real nand or on the emulated nand?
     
  12. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,057
    8,808
    Dec 3, 2009
    Germany
    ???
    Triiforce save everything on the emulated nand.
     
  13. JDishCorp
    OP

    JDishCorp Advanced Member

    Newcomer
    87
    0
    May 5, 2010
    Canada
    Ok! Thanks for the info FIX94!
     
  14. keine

    keine GBAtemp Fan

    Member
    407
    27
    Aug 29, 2010
    United States
    I installed 1.0.7 over 1.0.8, dumped it with wad creator, transfered the ticket from my original....and it worked! (This is in regards to getting HBC working on SNEEK SD)

    Wonder if there is a way to install HBC on SNEEK, without the above procedure.
    Now onto the next problem! cios not installing....21 didn't, but 18 is reported too. I'll try that specific one.
     
  15. Blue-K

    Blue-K No right of appeal.

    Member
    2,572
    1
    Jun 21, 2008
    Swaziland
    Helvetica
    Why would you want a cIOS with SNEEK? It's completely useless, since the Loaders/the cIOS won't even work...

    If you want a Loader, WBFS/ISO-Files, SNEEK and Homebrew (with AHBPROT), you can also wait until sorgelig releases his Uniiloader again (hopefully, if everything goes well).
     
  16. keine

    keine GBAtemp Fan

    Member
    407
    27
    Aug 29, 2010
    United States
    So you are ultimately saying, it can't be done w/ sneek and to wait for uniiloader, correct?
     
  17. Blue-K

    Blue-K No right of appeal.

    Member
    2,572
    1
    Jun 21, 2008
    Swaziland
    Helvetica
    I'm saying that you can't use AHBPROT in SNEEK, as far as I know, and that a cIOS/Loader won't work, and that it's not stable (imo). I'm also saying that Uniiloader should be able to do that.
     
  18. sorgelig

    sorgelig GBAtemp Regular

    Member
    170
    0
    May 2, 2009
    Serbia, Republic of
    I don't remember about SNEEK, but in my NAND Emu AHBPROT works well.
     
  19. conanac

    conanac Be an Angel

    Member
    254
    102
    Sep 13, 2009
    United States
    I think crediar mentioned about SNEEK cannot work with IOS58 (but it could work with the latest HBC as long as it does not use IOS58).

    sorgelig -- This is off-topic, I test your UniiLoader 0.97 with HBC and it works great, one thing that fails for me so far is when I try to run Wiiware
    (e.g. Happy Hammerin') installed as a channel with cheat codes, I get an error saying the game file is corrupted.
    However, if I run it without cheat codes it works wonderfully. I could provide more information if you would like.
    Thanks for making this wiibrew application.
     
  20. sorgelig

    sorgelig GBAtemp Regular

    Member
    170
    0
    May 2, 2009
    Serbia, Republic of
    I didn't try this wiiware. The error you're getting is not related to Uniiloader directly. If game checks for CRC/HASH then it will detect it has been patched (cheat). Probably, cheat you are using is not complete. It should include anti-check "cheat" as well to avoid this error.